h1{
  text-align: center;
}

caption{
  text-align: center;
  
}

td, th{
  padding: 0.5em;
  text-align: center;
}

tr:nth-child(odd) {
  background-color: powderblue;
}

tr:nth-child(even) {
  background-color: lavender;
}

caption:nth-child(odd) {
  background-color: powderblue;
}

main{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

table{
  padding-bottom: 1.5em;
  flex-basis: 100%;
}